#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.1.1-9vZg8KmKDwOChGhTef1IKQ
key:                  hls-call-hierarchy-plugin-1.0.1.1-9vZg8KmKDwOChGhTef1IKQ
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  1647b188c959055e947846749a4d9c6b
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.1.1-9vZg8KmKDwOChGhTef1IKQ
depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.12-9VWIf6qIW9yqrtq0wUT0o ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-BbFd108ETNQ8s5sEX8DC58
    hiedb-0.4.1.0-ImVlUbaDDKb7QNDHhenK51
    hls-plugin-api-1.2.0.2-LxNRkNSEQtJ2P9IMXsRFtE
    lens-5.2-GehtuYPCdaPKrmWBtiCs2f lsp-1.2.0.1-6oAjArHiCfoG6wIfMO8MOV
    sqlite-simple-0.4.18.2-Jk35SKUJmVkBbTsDF4F7Ol text-1.2.5.0
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

